gconf-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. This Exception is thrown when a key is not found in the user GConf file This exception is thrown by the Get methods of the ChangeSet and Client classes when a value is requested for a key that does not exist. System.Exception System.Runtime.Serialization.ISerializable
- Constructor
  To be added
  To be added: an object of type 'GConf.NoSuchKeyException'
  To be added
- Constructor
  To be added
  To be added: an object of type 'string'
  To be added: an object of type 'GConf.NoSuchKeyException'
  To be added